soil_plant.ini: written by SWAT+ editor v2.3.3 on 2024-05-14 11:26 for SWAT+ rev.60.5.7
name                   sw_frac         nutrients              pest              path              hmet              salt  
soilplant1             0.00000          soilnut1              null              null              null              null  
